Bug 846640 - [oVirt-node] TUI:better to keep Rsyslog and Netconsole can't be set before configuring network
[oVirt-node] TUI:better to keep Rsyslog and Netconsole can't be set before co...
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ryan Barry
:
Depends On: 865017
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 06:18 EDT by haiyang,dong
Modified: 2016-04-26 21:21 EDT (History)
14 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 10:14:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2012-08-08 06:18:52 EDT
Description of problem:
If not configure network,the Rsyslog and Netconsole can be configured in Logging Page.

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.0-999.20120801123124git12348e4.266.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1.Install ovirt-node(make sure you didn't configure network first)
2.Configure Rsyslog server and netconsole server under Logging Page.
3.Focus on Logging menu.
4.Then drop to shell, check the status of rsyslog/netconsole service
Actual results:
1. Server Address/Server Port fields of Rsyslog and Netconsole show configuration info in Logging menu..
2. rsyslog service is running, and netconsole module not loaded

Expected results:
1.Rsyslog/Netconsole service can't be set before configuring network.
2.Server Address/Server Port fields of Rsyslog and Netconsole should be grayed in Logging Page.

Additional info:

--
Comment 1 haiyang,dong 2012-08-08 06:22:19 EDT
Sorry for my mistake!
Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.1-1.0.fc17.iso
Comment 2 Ryan Barry 2013-03-01 11:19:20 EST
Resolved upstream.  Ready for testing as soon as it's merged.

http://gerrit.ovirt.org/#/c/12338/
Comment 3 Ryan Barry 2013-04-19 10:14:48 EDT
This has been merged and tested.
Comment 4 Fabian Deutsch 2013-04-19 10:22:59 EDT
Ryan,

typically we set this to MODIFIED once it is merged, and it's closed once the release is out of the door.

Note You need to log in before you can comment on or make changes to this bug.